<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:20.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b7d3b3e7168bd561ccc469051262ebbe3399548b/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b7d3b3e7168bd561ccc469051262ebbe3399548b/output/jars/libs/internal_impl-20.0.0.jar!/" />
      <root url="jar://$USER_HOME$/.android/build-cache/b7d3b3e7168bd561ccc469051262ebbe3399548b/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../AndroidStudio-sdk/extras/android/m2repository/com/android/support/support-v4/20.0.0/support-v4-20.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../AndroidStudio-sdk/extras/android/m2repository/com/android/support/support-v4/20.0.0/support-v4-20.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>